"16" = "このアップデートを使用するには、Mac OS X 10.3.9 以降が必要です。";
"17" = "このアップデートを使用するには、Mac OS X 10.4 よりも古いシステムが必要です。";
"18" = "このアップデートを使用するには、Mac OS X 10.4.9 以降が必要です。";
"19" = "このアップデートを使用するには、Mac OS X 10.5 以降が必要です。";
